Lib jQuery qTip complètement obsolète #6

Closed
opened 2 years ago by tcharlss · 2 comments
tcharlss commented 2 years ago
Owner

Au hasard en fouillant je vois que Bonux fournit la lib JS jQuery Qtip v1.0.0-rc3 : https://git.spip.net/spip-contrib-extensions/spip-bonux/src/branch/master/javascript

La version 1 date de 2009 et n'est plus développée, et c'est pareil pour la version la plus récente (qTip2 v3.0.3), le dépôt est archivé : https://github.com/qTip2/qTip2

Il y a vraiment besoin de garder ça ? Des gens utilisent encore ? (et question subsidiaire, si oui, pourquoi dans Bonux ?)

Au hasard en fouillant je vois que Bonux fournit la lib JS jQuery Qtip v1.0.0-rc3 : https://git.spip.net/spip-contrib-extensions/spip-bonux/src/branch/master/javascript La version 1 date de 2009 et n'est plus développée, et c'est pareil pour la version la plus récente (qTip2 v3.0.3), le dépôt est archivé : https://github.com/qTip2/qTip2 Il y a vraiment besoin de garder ça ? Des gens utilisent encore ? (et question subsidiaire, si oui, pourquoi dans Bonux ?)
Collaborator

Zut j’ai releasé avant d’avoir vu la lib, et avant d’avoir vu ce ticket.
Oui, je n’ai aucune idée de pourquoi c’était là. Ça a du servir un jour.

Zut j’ai releasé avant d’avoir vu la lib, et avant d’avoir vu ce ticket. Oui, je n’ai aucune idée de pourquoi c’était là. Ça a du servir un jour.
Collaborator

Ça n’y sera plus pour la prochaine version. na !

Ça n’y sera plus pour la prochaine version. na !
marcimat closed this issue 1 year ago
Sign in to join this conversation.
No Label
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.